
Digitale Infrastruktur - Task / Tâche #1474

Quota

17 August 2011 10:30 - spale

Status: Closed Start date: 17 August 2011

Priority: Normal Due date:  

Assignee: corvus % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Please extend the quota of my mailbox to 2Gb, I'm a bit over 80% of the current (1Gb) quota.

Merci ;-)

Pascal

History

#1 - 18 August 2011 19:16 - Anonymous

- Assignee changed from Anonymous to corvus

#2 - 21 August 2011 16:20 - corvus

- Status changed from New to 3

Upgrade auf 2Gb.

#3 - 21 August 2011 16:20 - corvus

- Status changed from 3 to Closed

- % Done changed from 0 to 100
